Subject: Marriage Bureau Registers 382nd Couple !!
From: [email-masked]
Date: Sun, 16 Feb 1997 00:02:08 -0500 (EST)

Aloha from the Hawaii Gay Marriage Bureau

Happy Valentine's Day

We are pleased to announce that the 382nd couple registration in the Hawaii
Gay Marriage Bureau took place today, 1997 Valentine's Day.  The couple
(identified with permission) are Gary Ivanish and Thomas Scarpitta from
Rosedale, Maryland.  They were married on April 24, 1993 at the Mass Wedding
during the 1993 March on Washington.  Their wedding Officant was the Rev.
Elder Troy Perry, the founder of Metropolitican Community Churches.

When Gary returned my call to give permission to use his and his lover's name
for this announcement, he said they were going to get married a second time
tomorrow in a special wedding ceremony at Annapolis that was beiong sponsored
by NOW and local same-sex marriage supporters as a way to promote the local
discussion on same-sex marriage.

Congratulations Gay and Thomas -